46 10
abelson
abelsons
abramsky
abram
adleman
anderson
babbage
backus
bayer
brooks
dijkstra
engelbart
evans
evanson
flip
flipper
flowers
floyd
floyds
folder
karp
karpinski
knuth
koley
kuth
maid
main
minsky
moore
mute
sterling
sudan
tanenbaum
torrey
torvalds
waradarajan
wasiga
wagner
weglarz
woped
wirth
xedit
yang
zadeh
zakrajsek
zuse
